package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * t_order_examine
 * @author
 */
public class TOrderExamine implements Serializable {
    private Integer id;

    /**
     * 订单编号
     */
    private String orderNo;

    /**
     * 审核人编号
     */
    private String aid;

    /**
     * 0未审核 ，1已审核
     */
    private Integer status;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 审核人名称
     */
    private String aname;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }

    public TOrderExamine() {
    }

    public TOrderExamine(String orderNo, String aid,String aname) {
        this.orderNo = orderNo;
        this.aid = aid;
        this.aname=aname;
        this.status=0;
    }
}
